# 0.9.9 API documentation: vector_uint3_precision.hpp File Reference

vector_uint3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef vec< 3, unsigned int, highp > | highp_uvec3
| 3 components vector of high qualifier unsigned integer numbers. More...
typedef vec< 3, unsigned int, lowp > | lowp_uvec3
| 3 components vector of low qualifier unsigned integer numbers. More...
typedef vec< 3, unsigned int, mediump > | mediump_uvec3
| 3 components vector of medium qualifier unsigned integer numbers. More...

## Detailed Description

Core features

Definition in file vector_uint3_precision.hpp.